body {
text-align: center;
}

.app-table {
width: 100%;
}

.app-faq {
width: 100%;
}

.newapps .div{
display: block;
}

.oldapps .div{
display: block;
}


.app-table-fc {
display: inline-block;
width: 90%;
vertical-align: top;
text-align: center;
margin: 5% auto;
border: none;
}

.app-table-fc .div{
display: block;
}


.old-app-table {
display: inline-block;
width: 90%;
vertical-align: top;
text-align: center;
margin: 5% auto;
border: none;
}

.old-app-table .div{
display: block;
}



.app-desc {
text-align: left;
}.